Subject: Re: Bug#1197: Multihead fullscreen not working with TCE client in displaymanager mode

From: Ulrich Sibiller <[email-masked]>
Date: Wed, 26 Jul 2017 11:26:32 +0200

On Wed, Jul 26, 2017 at 11:21 AM, Stefan Baur <[email-masked]> wrote:
> Then use the official build process or one of our provided images,
> before you start tinkering.  That way, we actually have a chance of
> telling where you took the wrong turn and are able to support you.
> I know for sure that our build works with dual head, as that was a
> paying customer's request and so we tested it.
> Though I'm not sure if it works the way you expect it to work.
> Screenshots/Pictures of your desired setup (iow, from your laptop) might
> help.

While you are right in principle you need to consider what complicates
the issue here: Walid is using nx-libs 3.5.99.x. So have you tested
with them, too? If we knew if XINERAMA it is working  properly even
with beta nx-libs this would definitely help!

@Walid: can you provide what you have as a bootable image?

Uli